=== debian/changelog ===
vala-panel (24.05-3) unstable; urgency=medium

  * Re-upload to unstable as is. (Closes: #1103662).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Apr 2025 09:31:50 +0200

vala-panel (24.05-2) experimental; urgency=medium

  * Upload REJECTED 25.04-1 as is to experimental as we are already in soft
    freeze for Debian 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Apr 2025 16:26:49 +0200

vala-panel (24.05-1) REJECTED; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001_LINGUAS-remove-a-duplicate-entry.patch. Not required anymore.
  * debian/watch:
    + Use new file syntax for GitLab watching.
  * debian/:
    + Add gir1.2-valapanel-24.03 bin:pkg.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/libvalapanel0.symbols:
    + Update file.
  * debian/vala-panel-plugins-base.install:
    + Add new plugin 'flowtasks'.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Apr 2025 12:06:52 +0200
