=== debian/control ===
Source: vala-panel
Section: x11
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>,
 Martin Wimpress <martin.wimpress@ubuntu.com>,
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: meson (>= 0.51.0),
               debhelper-compat (= 13),
               docbook-to-man,
               gobject-introspection,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk-layer-shell-dev,
               libwnck-3-dev,
               valac,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/rilian-la-te/vala-panel
Vcs-Git: https://salsa.debian.org/debian-ayatana-team/vala-panel.git
Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/vala-panel

Package: vala-panel
Architecture: any
Depends: libvalapanel0 (= ${binary:Version}),
         vala-panel-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: vala-panel-plugins-base,
Suggests: vala-panel-plugins-wnck,
Description: Desktop panel written in Vala and GTK+ 3
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 Vala Panel can be extended with plugins that provide application menus,
 clock, tasklist, system tray, etc.

Package: vala-panel-common
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Vala Panel - common files
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 This package provides common files.

Package: libvalapanel0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: library for Vala Panel
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 This package contains the Vala Panel library.

Package: libvalapanel-dev
Section: libdevel
Architecture: any
Depends: libvalapanel0 (= ${binary:Version}),
         gir1.2-valapanel-24.03 (= ${binary:Version}),
         ${misc:Depends},
Provides: ${gir:Provides},
Description: library for Vala Panel - development files
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 This package contains header files for building plugins or window
 managers with vala-panel support.

Package: vala-panel-plugins-base
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: vala-panel (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Plugins for vala-panel - non-X11 plugins
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 This package contains main plugins for vala-panel: clock, launchbar,
 applications menu and so on.

Package: vala-panel-plugins-wnck
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: vala-panel (= ${binary:Version}),
         libx11-6,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Plugins for vala-panel - X11 plugins
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 This package contains X11 plugins for vala-panel: tasklist,
 system tray, and others.

Package: gir1.2-valapanel-24.03
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends},
Description: Typelib files for libvalapanel0
 Vala Panel is a rewrite of SimplePanel. It is a GTK+ 3 desktop panel
 written in Vala and based on ideas from LXPanel.
 .
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings.
