=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

DHFLAGS=--buildsystem=meson
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --with gir

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm debian/tmp/usr/share/vala-panel/doc/LICENSE
	rm debian/tmp/usr/share/vala-panel/doc/README.md
	rmdir debian/tmp/usr/share/vala-panel/doc/
	mkdir debian/tmp/usr/share/metainfo/
	mv debian/tmp/usr/share/appdata/*.xml debian/tmp/usr/share/metainfo/
	rmdir debian/tmp/usr/share/appdata/
	dh_install

override_dh_clean:
	rm -f $(CURDIR)/cmake/FallbackVersion.cmake
	dh_clean

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
